package com.fzm.mall.server.admin.home_page.enums.status;

/**
 * @author wangp
 * @description 是否删除
 * @since 2021-02-25
 */
public enum IsDeleteEnum {

    NO(0),//否
    YES(1);//是

    private Integer status;

    IsDeleteEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
